@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
  font-family:'Roboto', sans-serif;
  font-weight: 400;
  color: #ffffff;
  background-color: #37143c;
  text-align:center;
}

a {
    text-decoration: none; 	/*pas de souslignage*/
    color: white;
}

.mainlogo {
    display: block;
    margin: 0 auto;
    width: 5cm;
}

.affiche {
    display: block;
    border: 3px solid white;
    margin: auto;
    margin-bottom: 30px;
    width: 800px;
}

h1 {
    font-size:30pt;
}

.title{
    text-align: center;
}

.links{
    text-align: center;
}

.logo {
    width: 15mm;
    margin: 20px 20px;
}

.navbar {
    margin-left: -2mm;
    margin-right: -2mm;
    text-align:center;
    background-color: #a698a9;
    border-top: 3px solid white;
    border-bottom: 3px solid white;
    padding: 15px;
    font-size: 15pt;
}

.navbar a {
    color: #47244c;
    padding: 10px;
    scroll-behavior: smooth;
}

p, ul, table {
    font-size: 14pt;    
    width: 50%;
    text-align:left;
    margin:auto;
    padding:10px;
}

ul {
    width: 40%;
}

h2 {
    margin-top: 100px;
}

.space{
    margin-top: 200px;
}
